@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand&family=Work+Sans&display=swap');

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;

}
html {
  font-family: 'Quicksand', sans-serif;
}
body {
  background: #E4FBFF;
  padding: 0 16px;
}



header {
  text-align: end;
  border-radius: 15px;
  width: 50%;
  background-color: #0A2647;
  margin-left: auto;
  margin-right: auto;
  padding: 16px 32px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

header h1 {
  font-size: 2em;
  font-family: 'Work Sans', sans-serif;
  color: #fff;
}


footer {
  position: absolute;
  text-align: center;
  bottom: 0;
  width: 100%;
  height: 2.5rem;
}

footer p {
  color: rgb(161, 159, 159);
}


.note {
  background: #fff;
  border-radius: 7px;
  box-shadow: 0 2px 5px #ccc;
  padding: 10px;
  width: 240px;
  margin: 16px;
  float: left;
}

.note-content {
  border: none;
  border-radius: 10px;
  background-color: #EEF1FF;
}

.note h1 {
  font-size: 1.1em;
  margin-bottom: 6px;
}
.note p {
  font-size: 1.1em;
  margin-bottom: 10px;
  white-space: pre-wrap;
  word-wrap: break-word;
}

.note button {
  background-color: #fff;
  position: relative;
  float: right;
  margin-right: 10px;
  border: none;
  width: 36px;
  height: 36px;
  cursor: pointer;
  outline: none;
}

.delete-button {
  font-size: x-large;
}

form {
  position: relative;
  width: 480px;
  margin: 30px auto 20px auto;
  background: #fff;
  padding: 15px;
  border-radius: 7px;
  box-shadow: 0 1px 5px rgb(138, 137, 137);
}
form input,
form textarea {
  width: 100%;
  border: none;
  padding: 4px;
  outline: none;
  font-size: 1.2em;
  font-family: inherit;
  resize: none;
}
form textarea {
  border-top: 1px solid gray;
}
form button {
  position: absolute;
  right: 18px;
  bottom: -18px;
  background: #205295;
  color: #fff;
  border: none;
  border-radius: 50%;
  width: 36px;
  height: 36px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  outline: none;
}

form button svg path{
  stroke: white;
  fill: white;
}

footer {
  position: fixed;
  bottom: 0;
}
